﻿* Encoding: UTF-8.
Children Technology and Play

Data cleaning


* DEMOGRAPHICS

** Age Parent

RECODE A1.Howoldareyou (21 thru 71=Copy) (ELSE=-1) INTO AgeParent.
VARIABLE LABELS  AgeParent 'AgeParent'.
EXECUTE.

RECODE AgeParent (20 thru 29=1) (30 thru 39=2) (40 thru 49=3) (50 thru 59=4) (60 thru Highest=5) 
    (ELSE=-1) INTO AgeParent_Condensed.
VARIABLE LABELS  AgeParent_Condensed 'AgeParent_Condensed'.
EXECUTE.

VALUE LABELS
AgeParent_Condensed
-1 'Missing'
1 '20-29'
2 '30-39'
3 '40-49'
4 '50-59'
5 '60+'.
EXECUTE.

** GenderParent


RECODE A2.Whatisyourgender ('Female'=1) ('Male'=2) ('Other'=99) ('Prefer not to say'=99) (ELSE=-1) 
    INTO GenderParent.
VARIABLE LABELS  GenderParent 'GenderParent'.
EXECUTE.


** Ethnicity Parent

RECODE A3.Howwouldyoudescribeyourethnicity ('Black African'=1) ('Coloured'=2) ('White'=3) 
    ('Indian/Asian'=4) ('Other'=5) (ELSE=-1) INTO EthnicityParent.
VARIABLE LABELS  EthnicityParent 'EthnicityParent'.
EXECUTE.

** Education Parent

To be re-coded after meeting with UK team


** Socioeconomic status Parent

RECODE A5.Howwouldyouratethesocioeconomicbackgroundthatyoucomefrominter ('Very disadvantaged'=1) 
    ('Disadvantaged'=2) ('Average'=3) ('Advantaged'=4) ('Very advantaged'=5) (ELSE=-1) INTO 
    SES_RelativeParent.
VARIABLE LABELS  SES_RelativeParent 'SES_RelativeParent'.
EXECUTE.


** Home Language Parent

RECODE A6.Whatisyourhomelanguage ('Afrikaans'=1) ('English'=2) ('isiXhosa'=3) ('isiZulu'=4) 
    ('Other'=5) (ELSE=-1) INTO HomelanguageParent.
VARIABLE LABELS  HomelanguageParent 'HomelanguageParent'.
EXECUTE.


** Total HH income

RECODE A9.Whatisyourtotalhouseholdincomeperyear ('Less than R19,999'=1) ('R20,000-R49,999'=2) 
    ('R50,000-R99,999'=3) ('R100,000-R249,999'=4) ('R250,000-R499,999'=5) ('R500,000 or more'=6) 
    ('Receive Government Social Grant'=7) (ELSE=-1) INTO TotalHH_Income.
VARIABLE LABELS  TotalHH_Income 'TotalHH_Income'.
EXECUTE.



* CHILD AGE

* Age 3

RECODE A10.Pleasetellustheagesoftheboysandorgirlsyouhavewhoarebetween3a ('Boys'=1) ('Girls'=2) 
    ('Boys, Twins'=3) ('Boys, Girls, Twins'=3) ('Girls, Boys, Twins'=3) ('Girls, Boys'=3) 
    ('Twins'=3) ('Prefer not to say'=9) ('Girls, Twins'=3) ('Boys, Girls'=3) (ELSE=-1) INTO 
    A10_AgeChild_3.
VARIABLE LABELS  A10_AgeChild_3 'A10_AgeChild_3'.
EXECUTE.


* Age 4

RECODE A10.Pleasetellustheagesoftheboysandorgirlsyouhavewhoarebetween_A ('Boys'=1) ('Girls'=2) 
    ('Boys, Twins'=3) ('Boys, Girls, Twins'=3) ('Girls, Boys, Twins'=3) ('Girls, Boys'=3) 
    ('Twins'=3) ('Prefer not to say'=9) ('Girls, Twins'=3) ('Boys, Girls'=3) (ELSE=-1) INTO 
    A10_AgeChild_4.
VARIABLE LABELS  A10_AgeChild_4 'A10_AgeChild_4'.
EXECUTE.


* Age 5

RECODE A10.Pleasetellustheagesoftheboysandorgirlsyouhavewhoarebetween_B ('Boys'=1) ('Girls'=2) 
    ('Boys, Twins'=3) ('Boys, Girls, Twins'=3) ('Girls, Boys, Twins'=3) ('Girls, Boys'=3) 
    ('Twins'=3) ('Prefer not to say'=9) ('Girls, Twins'=3) ('Boys, Girls'=3) (ELSE=-1) INTO 
    A10_AgeChild_5.
VARIABLE LABELS  A10_AgeChild_5 'A10_AgeChild_5'.
EXECUTE.


* Age 6

RECODE A10.Pleasetellustheagesoftheboysandorgirlsyouhavewhoarebetween_C ('Boys'=1) ('Girls'=2) 
    ('Boys, Twins'=3) ('Boys, Girls, Twins'=3) ('Girls, Boys, Twins'=3) ('Girls, Boys'=3) 
    ('Twins'=3) ('Prefer not to say'=9) ('Girls, Twins'=3) ('Boys, Girls'=3) (ELSE=-1) INTO 
    A10_AgeChild_6.
VARIABLE LABELS  A10_AgeChild_6 'A10_AgeChild_6'.
EXECUTE.

* Age 7

RECODE A10.Pleasetellustheagesoftheboysandorgirlsyouhavewhoarebetween_D ('Boys'=1) ('Girls'=2) 
    ('Boys, Twins'=3) ('Boys, Girls, Twins'=3) ('Girls, Boys, Twins'=3) ('Girls, Boys'=3) 
    ('Twins'=3) ('Prefer not to say'=9) ('Girls, Twins'=3) ('Boys, Girls'=3) (ELSE=-1) INTO 
    A10_AgeChild_7.
VARIABLE LABELS  A10_AgeChild_7 'A10_AgeChild_7'.
EXECUTE.


* Age 8

RECODE A10.Pleasetellustheagesoftheboysandorgirlsyouhavewhoarebetween_E ('Boys'=1) ('Girls'=2) 
    ('Boys, Twins'=3) ('Boys, Girls, Twins'=3) ('Girls, Boys, Twins'=3) ('Girls, Boys'=3) 
    ('Twins'=3) ('Prefer not to say'=9) ('Girls, Twins'=3) ('Boys, Girls'=3) (ELSE=-1) INTO 
    A10_AgeChild_8.
VARIABLE LABELS  A10_AgeChild_8 'A10_AgeChild_8'.
EXECUTE.


* Age 9

RECODE A10.Pleasetellustheagesoftheboysandorgirlsyouhavewhoarebetween_F ('Boys'=1) ('Girls'=2) 
    ('Boys, Twins'=3) ('Boys, Girls, Twins'=3) ('Girls, Boys, Twins'=3) ('Girls, Boys'=3) 
    ('Twins'=3) ('Prefer not to say'=9) ('Girls, Twins'=3) ('Boys, Girls'=3) (ELSE=-1) INTO 
    A10_AgeChild_9.
VARIABLE LABELS  A10_AgeChild_9 'A10_AgeChild_9'.
EXECUTE.


* Age 10

RECODE A10.Pleasetellustheagesoftheboysandorgirlsyouhavewhoarebetween_G ('Boys'=1) ('Girls'=2) 
    ('Boys, Twins'=3) ('Boys, Girls, Twins'=3) ('Girls, Boys, Twins'=3) ('Girls, Boys'=3) 
    ('Twins'=3) ('Prefer not to say'=9) ('Girls, Twins'=3) ('Boys, Girls'=3) (ELSE=-1) INTO 
    A10_AgeChild_10.
VARIABLE LABELS  A10_AgeChild_10 'A10_AgeChild_10'.
EXECUTE.


* Age 11

RECODE A10.Pleasetellustheagesoftheboysandorgirlsyouhavewhoarebetween_H ('Boys'=1) ('Girls'=2) 
    ('Boys, Twins'=3) ('Boys, Girls, Twins'=3) ('Girls, Boys, Twins'=3) ('Girls, Boys'=3) 
    ('Twins'=3) ('Prefer not to say'=9) ('Girls, Twins'=3) ('Boys, Girls'=3) (ELSE=-1) INTO 
    A10_AgeChild_11.
VARIABLE LABELS  A10_AgeChild_11 'A10_AgeChild_11'.
EXECUTE.




* CHILD EXACT AGE (A11C)

AUTORECODE VARIABLES=A11c.Pleasestateyourchildsexactageyearampmonths3yrs 
    A11c.Pleasestateyourchildsexactageyearampmonths4yrs 
    A11c.Pleasestateyourchildsexactageyearampmonths5yrs 
    A11c.Pleasestateyourchildsexactageyearampmonths6yrs 
    A11c.Pleasestateyourchildsexactageyearampmonths7yrs 
    A11c.Pleasestateyourchildsexactageyearampmonths8yrs 
    A11c.Pleasestateyourchildsexactageyearampmonths9yrs 
    A11c.Pleasestateyourchildsexactageyearampmonths10yrs 
  /INTO A11C_ChildAgeExact_3years A11C_ChildAgeExact_4years A11C_ChildAgeExact_5years 
    A11C_ChildAgeExact_6years A11C_ChildAgeExact_7years A11C_ChildAgeExact_8years 
    A11C_ChildAgeExact_9years A11C_ChildAgeExact_10years
  /BLANK=MISSING
  /PRINT.

RECODE A11C_ChildAgeExact_3years (16=0) (ELSE=3) INTO A11C_ChildAgeExact_3years_Condensed.
VARIABLE LABELS  A11C_ChildAgeExact_3years_Condensed 'A11C_ChildAgeExact_3years_Condensed'.
EXECUTE.

RECODE A11C_ChildAgeExact_4years (15=0) (ELSE=4) INTO A11C_ChildAgeExact_4years_Condensed.
VARIABLE LABELS  A11C_ChildAgeExact_4years_Condensed 'A11C_ChildAgeExact_4years_Condensed'.
EXECUTE.

RECODE A11C_ChildAgeExact_5years (20=0) (ELSE=5) INTO A11C_ChildAgeExact_5years_Condensed.
VARIABLE LABELS  A11C_ChildAgeExact_5years_Condensed 'A11C_ChildAgeExact_5years_Condensed'.
EXECUTE.

RECODE A11C_ChildAgeExact_6years (14=0) (ELSE=6) INTO A11C_ChildAgeExact_6years_Condensed.
VARIABLE LABELS  A11C_ChildAgeExact_6years_Condensed 'A11C_ChildAgeExact_6years_Condensed'.
EXECUTE.

RECODE A11C_ChildAgeExact_7years (19=0) (ELSE=7) INTO A11C_ChildAgeExact_7years_Condensed.
VARIABLE LABELS  A11C_ChildAgeExact_7years_Condensed 'A11C_ChildAgeExact_7years_Condensed'.
EXECUTE.

RECODE A11C_ChildAgeExact_8years (21=0) (ELSE=8) INTO A11C_ChildAgeExact_8years_Condensed.
VARIABLE LABELS  A11C_ChildAgeExact_8years_Condensed 'A11C_ChildAgeExact_8years_Condensed'.
EXECUTE.

RECODE A11C_ChildAgeExact_9years (17=0) (ELSE=9) INTO A11C_ChildAgeExact_9years_Condensed.
VARIABLE LABELS  A11C_ChildAgeExact_9years_Condensed 'A11C_ChildAgeExact_9years_Condensed'.
EXECUTE.

RECODE A11C_ChildAgeExact_10years (16=0) (ELSE=10) INTO A11C_ChildAgeExact_10years_Condensed.
VARIABLE LABELS  A11C_ChildAgeExact_10years_Condensed 'A11C_ChildAgeExact_10years_Condensed'.
EXECUTE.

* Child age single variable age 3 to 10

COMPUTE A11C_ChildAge_3to10=A11C_ChildAgeExact_3years_Condensed + 
    A11C_ChildAgeExact_4years_Condensed + A11C_ChildAgeExact_5years_Condensed + 
    A11C_ChildAgeExact_6years_Condensed + A11C_ChildAgeExact_7years_Condensed + 
    A11C_ChildAgeExact_8years_Condensed + A11C_ChildAgeExact_9years_Condensed + 
    A11C_ChildAgeExact_10years_Condensed.
EXECUTE.

* Child age single variable Categorical (3-6 years, and 7-10 years; multiple mentions in separate category, empty = missing)

RECODE A11C_ChildAge_3to10 (0=-1) (3 thru 6=1) (7 thru 10=2) (11 thru Highest=99) INTO 
    A11C_ChildAge_Categorical.
VARIABLE LABELS  A11C_ChildAge_Categorical 'A11C_ChildAge_Categorical'.
EXECUTE.

VALUE LABELS
A11C_ChildAge_Categorical
-1 'Missing'
1 '3-6 years old'
2 '7-10 years old'
99 'more than one child'.
EXECUTE.



* CHILD ACCESS TO DEVICES

** Child Access to Standard TV

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoStandardTVSet 
  /INTO B1_ChildAccess_StandardTV
  /BLANK=MISSING
  /PRINT.

** Child Access to Standard TV (Condensed)

RECODE B1_ChildAccess_StandardTV (1=0) (2=1) (3=3) (4=4) (5=4) (6=4) (7=4) (8=5) (9=-1) (10=5) 
    (11=5) (12=5) (13=2) (14=2) (15=-1) INTO B1_ChildAccess_StandardTV_Condensed.
VARIABLE LABELS  B1_ChildAccess_StandardTV_Condensed 'B1_ChildAccess_StandardTV_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_StandardTV_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.


* Child Access to SmartTV

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoASmartTVconnected 
  /INTO B1_ChildAccess_SmartTV
  /BLANK=MISSING
  /PRINT.

** Child Access to Smart TV (Condensed)

RECODE B1_ChildAccess_SmartTV (1=0) (2=1) (3=3) (4=3) (5=3) (6=4) (7=4) (8=5) (9=5) (10=2) (11=-1) 
    INTO B1_ChildAccess_SmartTV_Condensed.
VARIABLE LABELS  B1_ChildAccess_SmartTV_Condensed 'B1_ChildAccess_SmartTV_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_SmartTV_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.


* Child Access to Tablet

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoTABLET 
  /INTO B1_ChildAccess_Tablet
  /BLANK=MISSING
  /PRINT.

** Child Access to Tablet (Condensed)

RECODE B1_ChildAccess_Tablet (1=0) (2=1) (3=0) (4=3) (5=3) (6=3) (7=3) (8=4) (9=4) (10=5) (11=-1) 
    (12=5) (13=5) (14=2) (15=-1) INTO B1_ChildAccess_Tablet_Condensed.
VARIABLE LABELS  B1_ChildAccess_Tablet_Condensed 'B1_ChildAccess_Tablet_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_Tablet_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.


* Child Access to iPad

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoiPad 
  /INTO B1_ChildAccess_iPad
  /BLANK=MISSING
  /PRINT.

** Child Access to iPad (Condensed)

RECODE B1_ChildAccess_iPad (1=0) (2=1) (3=0) (4=3) (5=3) (6=4) (7=4) (8=5) (9=5) (10=5) (11=5) 
    (12=2) (13=-1) INTO B1_ChildAccess_iPad_Condensed.
VARIABLE LABELS  B1_ChildAccess_iPad_Condensed 'B1_ChildAccess_iPad_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_iPad_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.


* Child Access to Samsung Galaxy Tab

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoSamsungGalaxyTab 
  /INTO B1_ChildAccess_SamsungGalaxyTab
  /BLANK=MISSING
  /PRINT.

** Child Access to Samsung Galaxy Tab (Condensed)

RECODE B1_ChildAccess_SamsungGalaxyTab (1=0) (2=1) (3=3) (4=3) (5=4) (6=4) (7=5) (8=5) (9=5) (10=2) 
    (11=-1) INTO B1_ChildAccess_SamsungGalaxyTab_Condensed.
VARIABLE LABELS  B1_ChildAccess_SamsungGalaxyTab_Condensed 
    'B1_ChildAccess_SamsungGalaxyTab_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_SamsungGalaxyTab_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.


* Child Access to Microsoft Surface

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoMicrosoftSurface 
  /INTO B1_ChildAccess_MicrosoftSurface
  /BLANK=MISSING
  /PRINT.

** Child Access to Microsoft Surface (Condensed)

RECODE B1_ChildAccess_MicrosoftSurface (1=0) (2=1) (3=0) (4=3) (5=4) (6=-1) (7=-1) (8=5) (9=5) 
    (10=2) (11=-1) INTO B1_ChildAccess_MicrosoftSurface_Condensed.
VARIABLE LABELS  B1_ChildAccess_MicrosoftSurface_Condensed 
    'B1_ChildAccess_MicrosoftSurface_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_MicrosoftSurface_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.


* Child Access to Amazon Fire

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoAmazonFire 
  /INTO B1_ChildAccess_AmazonFire
  /BLANK=MISSING
  /PRINT.

** Child Access to Amazon Fire (Condensed)

RECODE B1_ChildAccess_AmazonFire (1=0) (2=1) (3=3) (4=3) (5=4) (6=-1) (7=5) (8=5) (9=2) (10=-1) 
    INTO B1_ChildAccess_AmazonFire_Condensed.
VARIABLE LABELS  B1_ChildAccess_AmazonFire_Condensed 'B1_ChildAccess_AmazonFire_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_AmazonFire_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.


* Child Access to Kindle Fire

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoKindleFire 
  /INTO B1_ChildAccess_KindleFire
  /BLANK=MISSING
  /PRINT.

** Child Access to Kindle Fire (Condensed)

RECODE B1_ChildAccess_KindleFire (1=0) (2=1) (3=0) (4=3) (5=3) (6=4) (7=5) (8=2) (9=-1) INTO 
    B1_ChildAccess_KindleFire_Condensed.
VARIABLE LABELS  B1_ChildAccess_KindleFire_Condensed 'B1_ChildAccess_KindleFire_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_KindleFire_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.


* Child Access to Huawai Media pad

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoHuawaiMediapad 
  /INTO B1_ChildAccess_HuawaiMediaPad
  /BLANK=MISSING
  /PRINT.

** Child Access to Huawai Media pad (Condensed)

RECODE B1_ChildAccess_HuawaiMediaPad (1=0) (2=1) (3=0) (4=3) (5=3) (6=4) (7=4) (8=5) (9=2) (10=2) 
    (11=-1) INTO B1_ChildAccess_HuawaiMediaPad_Condensed.
VARIABLE LABELS  B1_ChildAccess_HuawaiMediaPad_Condensed 'B1_ChildAccess_HuawaiMediaPad_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_HuawaiMediaPad_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.

*not coding additional tablet variables for now*


* Child Access to Smartphone / Mobile phone

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoSmartphoneMobilep 
  /INTO B1_ChildAccess_SmartMobilePhone
  /BLANK=MISSING
  /PRINT.

** Child access to Smartphone / Mobile phone (Condensed) 

RECODE B1_ChildAccess_SmartMobilePhone (1=0) (2=1) (3=3) (4=3) (5=3) (6=4) (7=-1) (8=4) (9=4) 
    (10=5) (11=-1) (12=-1) (13=5) (14=-1) (15=5) (16=-1) (17=5) (18=2) (19=-1) INTO 
    B1_ChildAccess_SmartMobilePhone_Condensed.
VARIABLE LABELS  B1_ChildAccess_SmartMobilePhone_Condensed 
    'B1_ChildAccess_SmartMobilePhone_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_SmartMobilePhone_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.

*not coding additional smartphone / mobile phone variables for now*


* Child Access to Game Console

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoGamesConsole 
  /INTO B1_ChildAccess_GameConsole
  /BLANK=MISSING
  /PRINT.

** Child Access to Game Console (Condensed)

RECODE B1_ChildAccess_GameConsole (1=0) (2=1) (3=3) (4=3) (5=4) (6=-1) (7=4) (8=5) (9=5) (10=2) 
    (11=-1) INTO B1_ChildAccess_GameConsole_Condensed.
VARIABLE LABELS  B1_ChildAccess_GameConsole_Condensed 'B1_ChildAccess_GameConsole_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_GameConsole_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.

*not coding additional Game Console variables for now*


* Child Access to Handheld

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoHANDHELD 
  /INTO B1_ChildAccess_Handheld
  /BLANK=MISSING
  /PRINT.

** Child Access to Handheld (Condensed)

RECODE B1_ChildAccess_Handheld (1=0) (2=1) (3=3) (4=4) (5=5) (6=5) (7=5) (8=2) (9=-1) INTO 
    B1_ChildAccess_Handheld_Condensed.
VARIABLE LABELS  B1_ChildAccess_Handheld_Condensed 'B1_ChildAccess_Handheld_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_Handheld_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.

*not coding additional Handheld variables for now*


* Child Access to Handheld

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoDesktopcomputerPC 
  /INTO B1_ChildAccess_DesktopPC
  /BLANK=MISSING
  /PRINT.

** Child Access to Handheld (Condensed)

RECODE B1_ChildAccess_DesktopPC (1=0) (2=1) (3=3) (4=3) (5=3) (6=4) (7=-1) (8=4) (9=5) (10=5) 
    (11=5) (12=2) (13=-1) INTO B1_ChildAccess_DesktopPC_Condensed.
VARIABLE LABELS  B1_ChildAccess_DesktopPC_Condensed 'B1_ChildAccess_DesktopPC_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_DesktopPC_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.


* Child Access to Laptop

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoLaptop 
  /INTO B1_ChildAccess_Laptop
  /BLANK=MISSING
  /PRINT.

** Child Access to Laptop (Condensed)

RECODE B1_ChildAccess_Laptop (1=0) (2=1) (3=3) (4=3) (5=4) (6=-1) (7=4) (8=5) (9=5) (10=2) (11=2) 
    (12=-1) INTO B1_ChildAccess_Laptop_Condensed.
VARIABLE LABELS  B1_ChildAccess_Laptop_Condensed 'B1_ChildAccess_Laptop_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_Laptop_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.


* Child Access to internet connected media player

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoInternetconnected 
  /INTO B1_ChildAccess_InternetMediaPlayer
  /BLANK=MISSING
  /PRINT.

** Child Access to internet connected media player (Condensed)

RECODE B1_ChildAccess_InternetMediaPlayer (1=0) (2=1) (3=0) (4=3) (5=4) (6=4) (7=5) (8=-1) (9=5) 
    (10=2) (11=-1) INTO B1_ChildAccess_InternetMediaPlayer_Condensed.
VARIABLE LABELS  B1_ChildAccess_InternetMediaPlayer_Condensed 
    'B1_ChildAccess_InternetMediaPlayer_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_InternetMediaPlayer_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.


* Child Access to smart speaker

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoSmartspeakervoice 
  /INTO B1_ChildAccess_SmartSpeaker
  /BLANK=MISSING
  /PRINT.

** Child Access to smart speaker (Condensed)

RECODE B1_ChildAccess_SmartSpeaker (1=0) (2=1) (3=3) (4=4) (5=4) (6=5) (7=5) (8=5) (9=5) (10=2) 
    (11=-1) INTO B1_ChildAccess_SmartSpeaker_Condensed.
VARIABLE LABELS  B1_ChildAccess_SmartSpeaker_Condensed 'B1_ChildAccess_SmartSpeaker_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_SmartSpeaker_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.


* Child Access to Smart Toy 

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoSmarttoyconnected 
  /INTO B1_ChildAccess_SmartToy
  /BLANK=MISSING
  /PRINT.

** Child Access to Smart Toy (Condensed)

RECODE B1_ChildAccess_SmartToy (1=0) (2=1) (3=3) (4=3) (5=4) (6=5) (7=5) (8=2) (9=-1) INTO 
    B1_ChildAccess_SmartToy_Condensed.
VARIABLE LABELS  B1_ChildAccess_SmartToy_Condensed 'B1_ChildAccess_SmartToy_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_SmartToy_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.


* Child Access to Electronic Toy

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoElectronictoynotc 
  /INTO B1_ChildAccess_ElectronicToy
  /BLANK=MISSING
  /PRINT.

** Child Access to Electronic Toy (Condensed)

RECODE B1_ChildAccess_ElectronicToy (1=0) (2=1) (3=3) (4=3) (5=4) (6=4) (7=5) (8=5) (9=5) (10=2) 
    (11=-1) INTO B1_ChildAccess_ElectronicToy_Condensed.
VARIABLE LABELS  B1_ChildAccess_ElectronicToy_Condensed 'B1_ChildAccess_ElectronicToy_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_ElectronicToy_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.


* Child Access to VR

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoVirtualRealityequ 
  /INTO B1_ChildAccess_VR
  /BLANK=MISSING
  /PRINT.

** Child Access to VR (Recode)

RECODE B1_ChildAccess_VR (1=0) (2=1) (3=3) (4=3) (5=4) (6=4) (7=5) (8=5) (9=5) (10=2) (11=-1) INTO 
    B1_ChildAccess_VR_Condensed.
VARIABLE LABELS  B1_ChildAccess_VR_Condensed 'B1_ChildAccess_VR_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_VR_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.


* Child Access to Wearable

AUTORECODE VARIABLES=B1.WhichofthesedevicesdoesyourchildhaveaccesstoWearablee.g.FitBi 
  /INTO B1_ChildAccess_Wearable
  /BLANK=MISSING
  /PRINT.

* Child Access to Wearable (Condensed)

RECODE B1_ChildAccess_Wearable (1=0) (2=1) (3=3) (4=3) (5=3) (6=4) (7=-1) (8=4) (9=5) (10=5) (11=5) 
    (12=2) (13=-1) INTO B1_ChildAccess_Wearable_Condensed.
VARIABLE LABELS  B1_ChildAccess_Wearable_Condensed 'B1_ChildAccess_Wearable_Condensed'.
EXECUTE.

VALUE LABELS
B1_ChildAccess_Wearable_Condensed
-1 'Missing'
0 'No - dont have one AND dont expect to'
1 'No - dont have one for now'
2 'Yes - access at public space'
3 'Yes - access through family / friend'
4 'Yes - access to one at home'
5 'Yes - own'.
EXECUTE.

* B2 On a normal weekday, how much time does your child spend playing when using the folliwing device.

** Weekday device useage TV

RECODE B2.Onanormalweekdayhowmuchtimedoesyourchildspendplayingwhenusing ('1  hour'=3) ('2 hours'=4) 
    ('3 hours'=5) ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 '+
    'hours'=10) ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No '+
    'minutes'=0) (ELSE=-1) INTO B2_WeekdayDeviceTimeUse_TV.
VARIABLE LABELS  B2_WeekdayDeviceTimeUse_TV 'B2_WeekdayDeviceTimeUse_TV'.
EXECUTE.


VALUE LABELS
B2_WeekdayDeviceTimeUse_TV
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


*Weekday device useage Tablet

RECODE B2.Onanormalweekdayhowmuchtimedoesyourchildspendplayingwhenusi_A ('1  hour'=3) ('2 hours'=4) 
    ('3 hours'=5) ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 '+
    'hours'=10) ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No '+
    'minutes'=0) (ELSE=-1) INTO B2_WeekdayDeviceTimeUse_Tablet.
VARIABLE LABELS  B2_WeekdayDeviceTimeUse_Tablet 'B2_WeekdayDeviceTimeUse_Tablet'.
EXECUTE.

VALUE LABELS
B2_WeekdayDeviceTimeUse_Tablet
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


* Weekday device useage Games Consoles

RECODE B2.Onanormalweekdayhowmuchtimedoesyourchildspendplayingwhenusi_B ('1  hour'=3) ('2 hours'=4) 
    ('3 hours'=5) ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 '+
    'hours'=10) ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No '+
    'minutes'=0) (ELSE=-1) INTO B2_WeekdayDeviceTimeUse_GamesConsole.
VARIABLE LABELS  B2_WeekdayDeviceTimeUse_GamesConsole 'B2_WeekdayDeviceTimeUse_GamesConsole'.
EXECUTE.

VALUE LABELS
B2_WeekdayDeviceTimeUse_GamesConsole
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


* Weekday device useage Handheld Games consoles

RECODE B2.Onanormalweekdayhowmuchtimedoesyourchildspendplayingwhenusi_C ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B2_WeekdayDeviceTimeUse_Handheld.
VARIABLE LABELS  B2_WeekdayDeviceTimeUse_Handheld 'B2_WeekdayDeviceTimeUse_Handheld'.
EXECUTE.

VALUE LABELS
B2_WeekdayDeviceTimeUse_Handheld
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


* Weekday device useage PC or Laptop

RECODE B2.Onanormalweekdayhowmuchtimedoesyourchildspendplayingwhenusi_D ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B2_WeekdayDeviceTimeUse_PCLaptop.
VARIABLE LABELS  B2_WeekdayDeviceTimeUse_PCLaptop 'B2_WeekdayDeviceTimeUse_PCLaptop'.
EXECUTE.


VALUE LABELS
B2_WeekdayDeviceTimeUse_PCLaptop
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


* Weekday device useage Media Player

RECODE B2.Onanormalweekdayhowmuchtimedoesyourchildspendplayingwhenusi_E ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B2_WeekdayDeviceTimeUse_InternetMediaPlayer.
VARIABLE LABELS  B2_WeekdayDeviceTimeUse_InternetMediaPlayer 'B2_WeekdayDeviceTimeUse_InternetMediaPlayer'.
EXECUTE.


VALUE LABELS
B2_WeekdayDeviceTimeUse_InternetMediaPlayer
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


* Weekday device useage Smart Speaker

RECODE B2.Onanormalweekdayhowmuchtimedoesyourchildspendplayingwhenusi_F ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B2_WeekdayDeviceTimeUse_SmartSpeaker.
VARIABLE LABELS  B2_WeekdayDeviceTimeUse_SmartSpeaker 'B2_WeekdayDeviceTimeUse_SmartSpeaker'.
EXECUTE.


VALUE LABELS
B2_WeekdayDeviceTimeUse_SmartSpeaker
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


* Weekday device useage Smart Toy

RECODE B2.Onanormalweekdayhowmuchtimedoesyourchildspendplayingwhenusi_G ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B2_WeekdayDeviceTimeUse_SmartToy.
VARIABLE LABELS  B2_WeekdayDeviceTimeUse_SmartToy 'B2_WeekdayDeviceTimeUse_SmartToy'.
EXECUTE.


VALUE LABELS
B2_WeekdayDeviceTimeUse_SmartToy
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


* Weekday device useage Electronic Toy

RECODE B2.Onanormalweekdayhowmuchtimedoesyourchildspendplayingwhenusi_H ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B2_WeekdayDeviceTimeUse_ElectronicToy.
VARIABLE LABELS  B2_WeekdayDeviceTimeUse_ElectronicToy 'B2_WeekdayDeviceTimeUse_ElectronicToy'.
EXECUTE.


VALUE LABELS
B2_WeekdayDeviceTimeUse_ElectronicToy
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


* Weekday device useage NonDigitalToy

RECODE B2.Onanormalweekdayhowmuchtimedoesyourchildspendplayingwhenusi_I ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B2_WeekdayDeviceTimeUse_NonDigitalToy.
VARIABLE LABELS  B2_WeekdayDeviceTimeUse_NonDigitalToy 'B2_WeekdayDeviceTimeUse_NonDigitalToy'.
EXECUTE.


VALUE LABELS
B2_WeekdayDeviceTimeUse_NonDigitalToy
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.




* B2 On a normal weekday, how much time does your child spend playing when using the folliwing device.

** Weekend day device useage TV

RECODE B3.Onanormalweekenddayhowmuchtimedoesyourchildspendplayingwhenus ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B3_WeekenddayDeviceTimeUse_TV.
VARIABLE LABELS  B3_WeekenddayDeviceTimeUse_TV 'B3_WeekenddayDeviceTimeUse_TV'.
EXECUTE.


VALUE LABELS
B3_WeekenddayDeviceTimeUse_TV
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


** Weekend day device useage Tablet

RECODE B3.Onanormalweekenddayhowmuchtimedoesyourchildspendplayingwhen_A ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B3_WeekenddayDeviceTimeUse_Tablet.
VARIABLE LABELS  B3_WeekenddayDeviceTimeUse_Tablet 'B3_WeekenddayDeviceTimeUse_Tablet'.
EXECUTE.


VALUE LABELS
B3_WeekenddayDeviceTimeUse_Tablet
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


** Weekend day device useage Games Console

RECODE B3.Onanormalweekenddayhowmuchtimedoesyourchildspendplayingwhen_B ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B3_WeekenddayDeviceTimeUse_GamesConsole.
VARIABLE LABELS  B3_WeekenddayDeviceTimeUse_GamesConsole 'B3_WeekenddayDeviceTimeUse_GamesConsole'.
EXECUTE.


VALUE LABELS
B3_WeekenddayDeviceTimeUse_GamesConsole
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


** Weekend day device useage  Handheld

RECODE B3.Onanormalweekenddayhowmuchtimedoesyourchildspendplayingwhen_C ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B3_WeekenddayDeviceTimeUse_Handheld.
VARIABLE LABELS  B3_WeekenddayDeviceTimeUse_Handheld 'B3_WeekenddayDeviceTimeUse_Handheld'.
EXECUTE.


VALUE LABELS
B3_WeekenddayDeviceTimeUse_Handheld
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


** Weekend day device useage PC / Laptop

RECODE B3.Onanormalweekenddayhowmuchtimedoesyourchildspendplayingwhen_D ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B3_WeekenddayDeviceTimeUse_PCLaptop.
VARIABLE LABELS  B3_WeekenddayDeviceTimeUse_PCLaptop 'B3_WeekenddayDeviceTimeUse_PCLaptop'.
EXECUTE.


VALUE LABELS
B3_WeekenddayDeviceTimeUse_PCLaptop
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


** Weekend day device useage Media Player

RECODE B3.Onanormalweekenddayhowmuchtimedoesyourchildspendplayingwhen_E ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B3_WeekenddayDeviceTimeUse_MediaPlayer.
VARIABLE LABELS  B3_WeekenddayDeviceTimeUse_MediaPlayer 'B3_WeekenddayDeviceTimeUse_MediaPlayer'.
EXECUTE.


VALUE LABELS
B3_WeekenddayDeviceTimeUse_MediaPlayer
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


** Weekend day device useage Smart Speaker

RECODE B3.Onanormalweekenddayhowmuchtimedoesyourchildspendplayingwhen_F ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B3_WeekenddayDeviceTimeUse_SmartSpeaker.
VARIABLE LABELS  B3_WeekenddayDeviceTimeUse_SmartSpeaker 'B3_WeekenddayDeviceTimeUse_SmartSpeaker'.
EXECUTE.


VALUE LABELS
B3_WeekenddayDeviceTimeUse_SmartSpeaker
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


** Weekend day device useage SmartToy

RECODE B3.Onanormalweekenddayhowmuchtimedoesyourchildspendplayingwhen_G ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B3_WeekenddayDeviceTimeUse_SmartToy.
VARIABLE LABELS  B3_WeekenddayDeviceTimeUse_SmartToy 'B3_WeekenddayDeviceTimeUse_SmartToy'.
EXECUTE.


VALUE LABELS
B3_WeekenddayDeviceTimeUse_SmartToy
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


** Weekend day device useage Electronic Toy

RECODE B3.Onanormalweekenddayhowmuchtimedoesyourchildspendplayingwhen_H ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B3_WeekenddayDeviceTimeUse_ElectronicToy.
VARIABLE LABELS  B3_WeekenddayDeviceTimeUse_ElectronicToy 'B3_WeekenddayDeviceTimeUse_ElectronicToy'.
EXECUTE.


VALUE LABELS
B3_WeekenddayDeviceTimeUse_ElectronicToy
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.


** Weekend day device useage NonDigitalToy

RECODE B3.Onanormalweekenddayhowmuchtimedoesyourchildspendplayingwhen_I ('2 hours'=4) ('3 hours'=5) 
    ('31-60 minutes'=2) ('4 hours'=6) ('5 hours'=7) ('6 hours'=8) ('7 hours'=9) ('8 hours'=10) 
    ('Does not use'=0) ('Less than 30 minutes'=1) ('More than 8 hours'=11) ('No minutes'=0) ('1  '+
    'hour'=3) (ELSE=-1) INTO B3_WeekenddayDeviceTimeUse_NonDigitalToy.
VARIABLE LABELS  B3_WeekenddayDeviceTimeUse_NonDigitalToy 'B3_WeekenddayDeviceTimeUse_NonDigitalToy'.
EXECUTE.


VALUE LABELS
B3_WeekenddayDeviceTimeUse_NonDigitalToy
-1 'Missing'
0 'Does not use / no minutes'
1 'Less than 30 minutes'
2 '31-60 minutes'
3 '1 hour'
4 '2 hours'
5 '3 hours'
6 '4 hours'
7 '5 hours'
8 '6 hours'
9 '7 hours'
10 '8 hours'
11 'More than 8 hours'.
EXECUTE.



* C3 Do you tend to jouin in when your child plays with the following?

** Parent plays alongside TV

AUTORECODE VARIABLES=C3.DoyoutendtojoininwhenyourchildplayswiththefollowingTelevision 
  /INTO C3_ParentPlaysAlongside_TV
  /BLANK=MISSING
  /PRINT.

** Parent plays alongside TV (Condensed)

RECODE C3_ParentPlaysAlongside_TV (1=0) (2=5) (3=5) (4=5) (5=5) (6=5) (7=4) (8=4) (9=4) (10=2) 
    (11=3) (12=3) (13=1) (14=-1) INTO C3_ParentPlaysAlongside_TV_Condensed.
VARIABLE LABELS  C3_ParentPlaysAlongside_TV_Condensed 'C3_ParentPlaysAlongside_TV_Condensed'.
EXECUTE.

VALUE LABELS
C3_ParentPlaysAlongside_TV_Condensed
-1 'Missing'
0 'I do not play / engage with them at all'
1 'Rather than joining in / starting them off, I oversee their play'
2 'I play alongside them now and again (e.g. every few months or less)'
3 'I play alongside them some of the time (e.g. at least once a month)'
4 'I play alongside them most of the time (e.g. at least once a week)'
5 'I play alongside them all of the time'.
EXECUTE.


** Parent plays alongside Tablet

AUTORECODE VARIABLES=C3.DoyoutendtojoininwhenyourchildplayswiththefollowingTablet 
  /INTO C3_ParentPlaysAlongside_Tablet
  /BLANK=MISSING
  /PRINT.

** Parent plays alongside Tablet (Condensed)

RECODE C3_ParentPlaysAlongside_Tablet (1=0) (2=5) (3=5) (4=5) (5=5) (6=4) (7=4) (8=4) (9=2) (10=3) 
    (11=3) (12=1) (13=-1) INTO C3_ParentPlaysAlongside_Tablet_Condensed.
VARIABLE LABELS  C3_ParentPlaysAlongside_Tablet_Condensed 
    'C3_ParentPlaysAlongside_Tablet_Condensed'.
EXECUTE.

VALUE LABELS
C3_ParentPlaysAlongside_Tablet_Condensed
-1 'Missing'
0 'I do not play / engage with them at all'
1 'Rather than joining in / starting them off, I oversee their play'
2 'I play alongside them now and again (e.g. every few months or less)'
3 'I play alongside them some of the time (e.g. at least once a month)'
4 'I play alongside them most of the time (e.g. at least once a week)'
5 'I play alongside them all of the time'.
EXECUTE.



** Parent plays alongside Smartphone / Mobilephone

AUTORECODE VARIABLES=C3.DoyoutendtojoininwhenyourchildplayswiththefollowingSmartphone 
  /INTO C3_ParentPlaysAlongside_SmartMobilephone
  /BLANK=MISSING
  /PRINT.

** Parent plays alongside Smartphone / Mobilephone (Condensed)

RECODE C3_ParentPlaysAlongside_SmartMobilephone (1=0) (2=5) (3=5) (4=5) (5=5) (6=4) (7=4) (8=4) 
    (9=4) (10=2) (11=3) (12=3) (13=3) (14=1) (15=1) (16=-1) INTO 
    C3_ParentPlaysAlongside_SmartMobilephone_Condensed.
VARIABLE LABELS  C3_ParentPlaysAlongside_SmartMobilephone_Condensed 
    'C3_ParentPlaysAlongside_SmartMobilephone_Condensed'.
EXECUTE.

VALUE LABELS
C3_ParentPlaysAlongside_SmartMobilephone_Condensed
-1 'Missing'
0 'I do not play / engage with them at all'
1 'Rather than joining in / starting them off, I oversee their play'
2 'I play alongside them now and again (e.g. every few months or less)'
3 'I play alongside them some of the time (e.g. at least once a month)'
4 'I play alongside them most of the time (e.g. at least once a week)'
5 'I play alongside them all of the time'.
EXECUTE.


** Parent plays alongside Games Console

AUTORECODE VARIABLES=C3.DoyoutendtojoininwhenyourchildplayswiththefollowingGamesConso 
  /INTO C3_ParentPlaysAlongside_GamesConsole
  /BLANK=MISSING
  /PRINT.

** Parent plays alongside Games Console (Condensed)

RECODE C3_ParentPlaysAlongside_GamesConsole (1=0) (2=5) (3=5) (4=4) (5=4) (6=2) (7=2) (8=3) (9=3) 
    (10=3) (11=1) (12=-1) INTO C3_ParentPlaysAlongside_GamesConsole_Condensed.
VARIABLE LABELS  C3_ParentPlaysAlongside_GamesConsole_Condensed 
    'C3_ParentPlaysAlongside_GamesConsole_Condensed'.
EXECUTE.

VALUE LABELS
C3_ParentPlaysAlongside_GamesConsole_Condensed
-1 'Missing'
0 'I do not play / engage with them at all'
1 'Rather than joining in / starting them off, I oversee their play'
2 'I play alongside them now and again (e.g. every few months or less)'
3 'I play alongside them some of the time (e.g. at least once a month)'
4 'I play alongside them most of the time (e.g. at least once a week)'
5 'I play alongside them all of the time'.
EXECUTE.


** Parent plays alongside Handheld

AUTORECODE VARIABLES=C3.DoyoutendtojoininwhenyourchildplayswiththefollowingHandheldGa 
  /INTO C3_ParentPlaysAlongside_Handheld
  /BLANK=MISSING
  /PRINT.

** Parent plays alongside Handheld (Condensed)

RECODE C3_ParentPlaysAlongside_Handheld (1=0) (2=5) (3=5) (4=4) (5=4) (6=2) (7=3) (8=3) (9=1) 
    (10=-1) INTO C3_ParentPlaysAlongside_Handheld_Condensed.
VARIABLE LABELS  C3_ParentPlaysAlongside_Handheld_Condensed 
    'C3_ParentPlaysAlongside_Handheld_Condensed'.
EXECUTE.

VALUE LABELS
C3_ParentPlaysAlongside_Handheld_Condensed
-1 'Missing'
0 'I do not play / engage with them at all'
1 'Rather than joining in / starting them off, I oversee their play'
2 'I play alongside them now and again (e.g. every few months or less)'
3 'I play alongside them some of the time (e.g. at least once a month)'
4 'I play alongside them most of the time (e.g. at least once a week)'
5 'I play alongside them all of the time'.
EXECUTE.


** Parent plays alongside PC or Laptop

AUTORECODE VARIABLES=C3.DoyoutendtojoininwhenyourchildplayswiththefollowingPCorLaptop 
  /INTO C3_ParentPlaysAlongside_PCLaptop
  /BLANK=MISSING
  /PRINT.

** Parent plays alongside PC or Laptop (Condensed)

RECODE C3_ParentPlaysAlongside_PCLaptop (1=0) (2=5) (3=5) (5=4) (4=5) (6=4) (7=2) (8=2) (9=3) 
    (10=3) (11=1) (12=-1) INTO C3_ParentPlaysAlongside_PCLaptop_Condensed.
VARIABLE LABELS  C3_ParentPlaysAlongside_PCLaptop_Condensed 
    'C3_ParentPlaysAlongside_PCLaptop_Condensed'.
EXECUTE.

VALUE LABELS
C3_ParentPlaysAlongside_PCLaptop_Condensed
-1 'Missing'
0 'I do not play / engage with them at all'
1 'Rather than joining in / starting them off, I oversee their play'
2 'I play alongside them now and again (e.g. every few months or less)'
3 'I play alongside them some of the time (e.g. at least once a month)'
4 'I play alongside them most of the time (e.g. at least once a week)'
5 'I play alongside them all of the time'.
EXECUTE.



** Parent plays alongside Media Player

AUTORECODE VARIABLES=C3.DoyoutendtojoininwhenyourchildplayswiththefollowingInternetco 
  /INTO C3_ParentPlaysAlongside_MediaPlayer
  /BLANK=MISSING
  /PRINT.

** Parent plays alongside Media Player (Condensed)

RECODE C3_ParentPlaysAlongside_MediaPlayer (1=0) (2=5) (3=5) (4=5) (5=4) (6=2) (7=3) (8=1) (9=-1) 
    INTO C3_ParentPlaysAlongside_MediaPlayer_Condensed.
VARIABLE LABELS  C3_ParentPlaysAlongside_MediaPlayer_Condensed 
    'C3_ParentPlaysAlongside_MediaPlayer_Condensed'.
EXECUTE.

VALUE LABELS
C3_ParentPlaysAlongside_MediaPlayer_Condensed
-1 'Missing'
0 'I do not play / engage with them at all'
1 'Rather than joining in / starting them off, I oversee their play'
2 'I play alongside them now and again (e.g. every few months or less)'
3 'I play alongside them some of the time (e.g. at least once a month)'
4 'I play alongside them most of the time (e.g. at least once a week)'
5 'I play alongside them all of the time'.
EXECUTE.


** Parent plays alongside Smart Speaker

AUTORECODE VARIABLES=C3.DoyoutendtojoininwhenyourchildplayswiththefollowingSmartspeak 
  /INTO C3_ParentPlaysAlongside_SmartSpeaker
  /BLANK=MISSING
  /PRINT.

** Parent plays alongside Smart Speaker (Condensed)

RECODE C3_ParentPlaysAlongside_SmartSpeaker (1=0) (2=5) (3=5) (4=4) (5=4) (6=2) (7=3) (8=1) (9=-1) 
    INTO C3_ParentPlaysAlongside_SmartSpeaker_Condensed.
VARIABLE LABELS  C3_ParentPlaysAlongside_SmartSpeaker_Condensed 
    'C3_ParentPlaysAlongside_SmartSpeaker_Condensed'.
EXECUTE.

VALUE LABELS
C3_ParentPlaysAlongside_SmartSpeaker_Condensed
-1 'Missing'
0 'I do not play / engage with them at all'
1 'Rather than joining in / starting them off, I oversee their play'
2 'I play alongside them now and again (e.g. every few months or less)'
3 'I play alongside them some of the time (e.g. at least once a month)'
4 'I play alongside them most of the time (e.g. at least once a week)'
5 'I play alongside them all of the time'.
EXECUTE.


** Parent plays alongside SmartToy

AUTORECODE VARIABLES=C3.DoyoutendtojoininwhenyourchildplayswiththefollowingSmarttoyco 
  /INTO C3_ParentPlaysAlongside_SmartToy
  /BLANK=MISSING
  /PRINT.

** Parent plays alongside SmartToy (Condensed)

RECODE C3_ParentPlaysAlongside_SmartToy (1=0) (2=5) (3=5) (4=4) (5=4) (6=2) (7=3) (8=1) (9=1) 
    (10=-1) INTO C3_ParentPlaysAlongside_SmartToy_Condensed.
VARIABLE LABELS  C3_ParentPlaysAlongside_SmartToy_Condensed 
    'C3_ParentPlaysAlongside_SmartToy_Condensed'.
EXECUTE.

VALUE LABELS
C3_ParentPlaysAlongside_SmartToy_Condensed
-1 'Missing'
0 'I do not play / engage with them at all'
1 'Rather than joining in / starting them off, I oversee their play'
2 'I play alongside them now and again (e.g. every few months or less)'
3 'I play alongside them some of the time (e.g. at least once a month)'
4 'I play alongside them most of the time (e.g. at least once a week)'
5 'I play alongside them all of the time'.
EXECUTE.


** Parent plays alongside Electronic Toy

AUTORECODE VARIABLES=C3.DoyoutendtojoininwhenyourchildplayswiththefollowingElectronic 
  /INTO C3_ParentPlaysAlongside_ElectronicToy
  /BLANK=MISSING
  /PRINT.

** Parent plays alongside Electronic Toy (Condensed)

RECODE C3_ParentPlaysAlongside_ElectronicToy (1=0) (2=5) (3=5) (4=5) (5=5) (6=4) (7=2) (8=3) (9=1) 
    (10=1) (11=-1) INTO C3_ParentPlaysAlongside_ElectronicToy_Condensed.
VARIABLE LABELS  C3_ParentPlaysAlongside_ElectronicToy_Condensed 
    'C3_ParentPlaysAlongside_ElectronicToy_Condensed'.
EXECUTE.

VALUE LABELS
C3_ParentPlaysAlongside_ElectronicToy_Condensed
-1 'Missing'
0 'I do not play / engage with them at all'
1 'Rather than joining in / starting them off, I oversee their play'
2 'I play alongside them now and again (e.g. every few months or less)'
3 'I play alongside them some of the time (e.g. at least once a month)'
4 'I play alongside them most of the time (e.g. at least once a week)'
5 'I play alongside them all of the time'.
EXECUTE.


** Parent plays alongside VR 

AUTORECODE VARIABLES=C3.DoyoutendtojoininwhenyourchildplayswiththefollowingVirtualRea 
  /INTO C3_ParentPlaysAlongside_VR
  /BLANK=MISSING
  /PRINT.

** Parent plays alongside VR (Condensed)

RECODE C3_ParentPlaysAlongside_VR (1=0) (2=5) (3=5) (4=5) (5=4) (6=4) (7=2) (8=3) (9=1) (10=-1) 
    INTO C3_ParentPlaysAlongside_VR_Condensed.
VARIABLE LABELS  C3_ParentPlaysAlongside_VR_Condensed 'C3_ParentPlaysAlongside_VR_Condensed'.
EXECUTE.

VALUE LABELS
C3_ParentPlaysAlongside_VR_Condensed
-1 'Missing'
0 'I do not play / engage with them at all'
1 'Rather than joining in / starting them off, I oversee their play'
2 'I play alongside them now and again (e.g. every few months or less)'
3 'I play alongside them some of the time (e.g. at least once a month)'
4 'I play alongside them most of the time (e.g. at least once a week)'
5 'I play alongside them all of the time'.
EXECUTE.



** Parent plays alongside Wearable

AUTORECODE VARIABLES=C3.DoyoutendtojoininwhenyourchildplayswiththefollowingWearablee 
  /INTO C3_ParentPlaysAlongside_Wearable
  /BLANK=MISSING
  /PRINT.

** Parent plays alongside Wearable (Condensed)

RECODE C3_ParentPlaysAlongside_Wearable (1=0) (2=5) (3=5) (4=4) (5=2) (6=3) (7=1) (8=1) (9=-1) INTO 
    C3_ParentPlaysAlongside_Wearable_Condensed.
VARIABLE LABELS  C3_ParentPlaysAlongside_Wearable_Condensed 
    'C3_ParentPlaysAlongside_Wearable_Condensed'.
EXECUTE.

VALUE LABELS
C3_ParentPlaysAlongside_Wearable_Condensed
-1 'Missing'
0 'I do not play / engage with them at all'
1 'Rather than joining in / starting them off, I oversee their play'
2 'I play alongside them now and again (e.g. every few months or less)'
3 'I play alongside them some of the time (e.g. at least once a month)'
4 'I play alongside them most of the time (e.g. at least once a week)'
5 'I play alongside them all of the time'.
EXECUTE.


** Parent plays alongside Wearable

AUTORECODE VARIABLES=C3.DoyoutendtojoininwhenyourchildplayswiththefollowingNondigital 
  /INTO C3_ParentPlaysAlongside_NonDigitalToy
  /BLANK=MISSING
  /PRINT.

** Parent plays alongside Wearable (Condensed)

RECODE C3_ParentPlaysAlongside_NonDigitalToy (1=0) (2=5) (3=5) (4=5) (5=5) (6=5) (7=5) (8=5) (9=5) 
    (10=4) (11=4) (12=4) (13=4) (14=2) (15=2) (16=3) (17=3) (18=3) (19=1) (20=1) (21=-1) INTO 
    C3_ParentPlaysAlongside_NonDigitalToy_Condensed.
VARIABLE LABELS  C3_ParentPlaysAlongside_NonDigitalToy_Condensed 
    'C3_ParentPlaysAlongside_NonDigitalToy_Condensed'.
EXECUTE.

VALUE LABELS
C3_ParentPlaysAlongside_NonDigitalToy_Condensed
-1 'Missing'
0 'I do not play / engage with them at all'
1 'Rather than joining in / starting them off, I oversee their play'
2 'I play alongside them now and again (e.g. every few months or less)'
3 'I play alongside them some of the time (e.g. at least once a month)'
4 'I play alongside them most of the time (e.g. at least once a week)'
5 'I play alongside them all of the time'.
EXECUTE.


* C4 - WHAT IS THE MAIN REASON YOU DO OR DO NOT JOIN IN WITH THE PLAY YOUR CHILD IS USING?

AUTORECODE VARIABLES=C4.WhatisthemainreasonyoudoORdonotjoininwiththeplaywithyourchild 
    C4.WhatisthemainreasonyoudoORdonotjoininwiththeplaywithyourchi_A 
    C4.WhatisthemainreasonyoudoORdonotjoininwiththeplaywithyourchi_B 
    C4.WhatisthemainreasonyoudoORdonotjoininwiththeplaywithyourchi_C 
    C4.WhatisthemainreasonyoudoORdonotjoininwiththeplaywithyourchi_D 
    C4.WhatisthemainreasonyoudoORdonotjoininwiththeplaywithyourchi_E 
    C4.WhatisthemainreasonyoudoORdonotjoininwiththeplaywithyourchi_F 
    C4.WhatisthemainreasonyoudoORdonotjoininwiththeplaywithyourchi_G 
    C4.WhatisthemainreasonyoudoORdonotjoininwiththeplaywithyourchi_H 
    C4.WhatisthemainreasonyoudoORdonotjoininwiththeplaywithyourchi_I 
    C4.WhatisthemainreasonyoudoORdonotjoininwiththeplaywithyourchi_J 
    C4.WhatisthemainreasonyoudoORdonotjoininwiththeplaywithyourchi_K 
    C4.WhatisthemainreasonyoudoORdonotjoininwiththeplaywithyourchi_L 
  /INTO C4_WhyParentPlays_TV C4_WhyParentPlays_Tablet C4_WhyParentPlays_SmartMobilephone 
    C4_WhyParentPlays_GamesConsole C4_WhyParentPlays_Handheld C4_WhyParentPlays_PCLaptop 
    C4_WhyParentPlays_MediaPlayer C4_WhyParentPlays_SmartSpeaker C4_WhyParentPlays_SmartToy 
    C4_WhyParentPlays_ElectronicToy C4_WhyParentPlays_VR C4_WhyParentPlays_Wearable 
    C4_WhyParentPlays_NonDigitalToy
  /PRINT.

* C4 Why parents play TV (Condensed)

RECODE C4_WhyParentPlays_TV (1=-1) (2=0) (3=6) (4=5) (5=9) (6=7) (7=9) (8=8) (9=3) (10=10) (11=1) 
    (12=4) (13=4) (14=4) (15=4) (16=2) (17=10) (18=4) INTO C4_WhyParentPlays_TV_Condensed.
VARIABLE LABELS  C4_WhyParentPlays_TV_Condensed 'C4_WhyParentPlays_TV_Condensed'.
EXECUTE.

VALUE LABELS
C4_WhyParentPlays_TV_Condensed
-1 'Missing'
0 'I do not have it'
1 'I play with them because I think it is important for my childs development/learing'
2 'I play with them because I think it is important for our relationship'
3 'I play with them because I think it is fun for me too'
4 'Multiple positive mentions'
5 'I generally do not play with them because I am too busy'
6 'I generally do not play with them because I am not confident with the techonology'
7 'I generally do not play with them because I do not think play is for adults'
8 'I generally do not play with them because they do not want me'
9 'Multiple negative mentions'
10 'Positive and negative mentions'.
EXECUTE.


* C4 Why parents play Tablet (Condensed)

RECODE C4_WhyParentPlays_Tablet (1=-1) (2=0) (3=6) (4=5) (5=9) (6=7) (7=9) (8=8) (9=3) (10=10) 
    (11=10) (12=1) (13=-1) (14=4) (15=4) (16=4) (17=4) (18=2) (19=10) (20=10) (21=4) INTO 
    C4_WhyParentPlays_Tablet_Condensed.
VARIABLE LABELS  C4_WhyParentPlays_Tablet_Condensed 'C4_WhyParentPlays_Tablet_Condensed'.
EXECUTE.

VALUE LABELS
C4_WhyParentPlays_Tablet_Condensed
-1 'Missing'
0 'I do not have it'
1 'I play with them because I think it is important for my childs development/learing'
2 'I play with them because I think it is important for our relationship'
3 'I play with them because I think it is fun for me too'
4 'Multiple positive mentions'
5 'I generally do not play with them because I am too busy'
6 'I generally do not play with them because I am not confident with the techonology'
7 'I generally do not play with them because I do not think play is for adults'
8 'I generally do not play with them because they do not want me'
9 'Multiple negative mentions'
10 'Positive and negative mentions'.
EXECUTE.



* C4 Why parents play Smart or Mobile phone (Condensed)


RECODE C4_WhyParentPlays_SmartMobilephone (1=-1) (2=0) (3=6) (4=9) (5=5) (6=9) (7=9) (8=7) (9=9) 
    (10=8) (11=3) (12=1) (13=-1) (14=10) (15=10) (16=4) (17=4) (18=4) (19=4) (20=2) (21=10) (22=4) INTO 
    C4_WhyParentPlays_SmartMobilephone_Condensed.
VARIABLE LABELS  C4_WhyParentPlays_SmartMobilephone_Condensed 
    'C4_WhyParentPlays_SmartMobilephone_Condensed'.
EXECUTE.

VALUE LABELS
C4_WhyParentPlays_SmartMobilephone_Condensed
-1 'Missing'
0 'I do not have it'
1 'I play with them because I think it is important for my childs development/learing'
2 'I play with them because I think it is important for our relationship'
3 'I play with them because I think it is fun for me too'
4 'Multiple positive mentions'
5 'I generally do not play with them because I am too busy'
6 'I generally do not play with them because I am not confident with the techonology'
7 'I generally do not play with them because I do not think play is for adults'
8 'I generally do not play with them because they do not want me'
9 'Multiple negative mentions'
10 'Positive and negative mentions'.
EXECUTE.


* C4 Why parents play Games Console (Condensed)

RECODE C4_WhyParentPlays_GamesConsole (1=-1) (2=0) (3=6) (4=5) (5=7) (6=9) (7=8) (8=3) (9=1) (10=4) 
    (11=4) (12=4) (13=2) (14=10) (15=4) (16=4) INTO C4_WhyParentPlays_GamesConsole_Condensed.
VARIABLE LABELS  C4_WhyParentPlays_GamesConsole_Condensed 
    'C4_WhyParentPlays_GamesConsole_Condensed'.
EXECUTE.

VALUE LABELS
C4_WhyParentPlays_GamesConsole_Condensed
-1 'Missing'
0 'I do not have it'
1 'I play with them because I think it is important for my childs development/learing'
2 'I play with them because I think it is important for our relationship'
3 'I play with them because I think it is fun for me too'
4 'Multiple positive mentions'
5 'I generally do not play with them because I am too busy'
6 'I generally do not play with them because I am not confident with the techonology'
7 'I generally do not play with them because I do not think play is for adults'
8 'I generally do not play with them because they do not want me'
9 'Multiple negative mentions'
10 'Positive and negative mentions'.
EXECUTE.


* C4 Why parents play Handheld (Condensed)

RECODE C4_WhyParentPlays_Handheld (1=-1) (2=0) (3=6) (4=5) (5=9) (6=7) (7=8) (8=3) (9=10) (10=1) 
    (11=4) (12=4) (13=4) (14=2) (15=10) (16=4) INTO C4_WhyParentPlays_Handheld_Condensed.
VARIABLE LABELS  C4_WhyParentPlays_Handheld_Condensed 'C4_WhyParentPlays_Handheld_Condensed'.
EXECUTE.

VALUE LABELS
C4_WhyParentPlays_Handheld_Condensed
-1 'Missing'
0 'I do not have it'
1 'I play with them because I think it is important for my childs development/learing'
2 'I play with them because I think it is important for our relationship'
3 'I play with them because I think it is fun for me too'
4 'Multiple positive mentions'
5 'I generally do not play with them because I am too busy'
6 'I generally do not play with them because I am not confident with the techonology'
7 'I generally do not play with them because I do not think play is for adults'
8 'I generally do not play with them because they do not want me'
9 'Multiple negative mentions'
10 'Positive and negative mentions'.
EXECUTE.


* C4 Why parents play PC or Laptop (Condensed)

RECODE C4_WhyParentPlays_PCLaptop (1=-1) (2=0) (3=6) (4=5) (5=9) (6=9) (7=7) (8=8) (9=3) (10=-1) 
    (11=1) (12=10) (13=4) (14=4) (15=4) (16=4) (17=2) (18=10) (19=4) INTO 
    C4_WhyParentPlays_PCLaptop_Condensed.
VARIABLE LABELS  C4_WhyParentPlays_PCLaptop_Condensed 'C4_WhyParentPlays_PCLaptop_Condensed'.
EXECUTE.

VALUE LABELS
C4_WhyParentPlays_PCLaptop_Condensed
-1 'Missing'
0 'I do not have it'
1 'I play with them because I think it is important for my childs development/learing'
2 'I play with them because I think it is important for our relationship'
3 'I play with them because I think it is fun for me too'
4 'Multiple positive mentions'
5 'I generally do not play with them because I am too busy'
6 'I generally do not play with them because I am not confident with the techonology'
7 'I generally do not play with them because I do not think play is for adults'
8 'I generally do not play with them because they do not want me'
9 'Multiple negative mentions'
10 'Positive and negative mentions'.
EXECUTE.


* C4 Why parents play Media Player (Condensed)

RECODE C4_WhyParentPlays_MediaPlayer (1=-1) (2=0) (3=6) (4=9) (5=5) (6=7) (7=9) (8=9) (9=8) (10=3) 
    (11=1) (12=4) (13=4) (14=2) (15=10) (16=4) (17=4) INTO C4_WhyParentPlays_MediaPlayer_Condensed.
VARIABLE LABELS  C4_WhyParentPlays_MediaPlayer_Condensed 'C4_WhyParentPlays_MediaPlayer_Condensed'.
EXECUTE.

VALUE LABELS
C4_WhyParentPlays_MediaPlayer_Condensed
-1 'Missing'
0 'I do not have it'
1 'I play with them because I think it is important for my childs development/learing'
2 'I play with them because I think it is important for our relationship'
3 'I play with them because I think it is fun for me too'
4 'Multiple positive mentions'
5 'I generally do not play with them because I am too busy'
6 'I generally do not play with them because I am not confident with the techonology'
7 'I generally do not play with them because I do not think play is for adults'
8 'I generally do not play with them because they do not want me'
9 'Multiple negative mentions'
10 'Positive and negative mentions'.
EXECUTE.


* C4 Why parents play Smart Speaker (Condensed)

RECODE C4_WhyParentPlays_SmartSpeaker (1=-1) (2=0) (3=6) (4=5) (5=7) (6=-1) (7=8) (8=3) (9=1) 
    (10=4) (11=4) (12=4) (13=2) (14=4) INTO C4_WhyParentPlays_SmartSpeaker_Condensed.
VARIABLE LABELS  C4_WhyParentPlays_SmartSpeaker_Condensed 
    'C4_WhyParentPlays_SmartSpeaker_Condensed'.
EXECUTE.

VALUE LABELS
C4_WhyParentPlays_SmartSpeaker_Condensed
-1 'Missing'
0 'I do not have it'
1 'I play with them because I think it is important for my childs development/learing'
2 'I play with them because I think it is important for our relationship'
3 'I play with them because I think it is fun for me too'
4 'Multiple positive mentions'
5 'I generally do not play with them because I am too busy'
6 'I generally do not play with them because I am not confident with the techonology'
7 'I generally do not play with them because I do not think play is for adults'
8 'I generally do not play with them because they do not want me'
9 'Multiple negative mentions'
10 'Positive and negative mentions'.
EXECUTE.


* C4 Why parents play Smart Toy (Condensed)

RECODE C4_WhyParentPlays_SmartToy (1=-1) (2=0) (3=6) (4=5) (5=7) (6=-1) (7=8) (8=3) (9=10) (10=1) 
    (11=10) (12=10) (13=4) (14=4) (15=4) (16=2) (17=4) INTO C4_WhyParentPlays_SmartToy_Condensed.
VARIABLE LABELS  C4_WhyParentPlays_SmartToy_Condensed 'C4_WhyParentPlays_SmartToy_Condensed'.
EXECUTE.

VALUE LABELS
C4_WhyParentPlays_SmartToy_Condensed
-1 'Missing'
0 'I do not have it'
1 'I play with them because I think it is important for my childs development/learing'
2 'I play with them because I think it is important for our relationship'
3 'I play with them because I think it is fun for me too'
4 'Multiple positive mentions'
5 'I generally do not play with them because I am too busy'
6 'I generally do not play with them because I am not confident with the techonology'
7 'I generally do not play with them because I do not think play is for adults'
8 'I generally do not play with them because they do not want me'
9 'Multiple negative mentions'
10 'Positive and negative mentions'.
EXECUTE.


* C4 Why parents play Electronic Toy (Condensed)

RECODE C4_WhyParentPlays_ElectronicToy (1=-1) (2=0) (3=6) (4=5) (5=9) (6=7) (7=-1) (8=8) (9=3) 
    (10=10) (11=10) (12=10) (13=1) (14=4) (15=4) (16=4) (17=4) (18=2) (19=4) INTO 
    C4_WhyParentPlays_ElectronicToy_Condensed.
VARIABLE LABELS  C4_WhyParentPlays_ElectronicToy_Condensed 
    'C4_WhyParentPlays_ElectronicToy_Condensed'.
EXECUTE.


VALUE LABELS
C4_WhyParentPlays_ElectronicToy_Condensed
-1 'Missing'
0 'I do not have it'
1 'I play with them because I think it is important for my childs development/learing'
2 'I play with them because I think it is important for our relationship'
3 'I play with them because I think it is fun for me too'
4 'Multiple positive mentions'
5 'I generally do not play with them because I am too busy'
6 'I generally do not play with them because I am not confident with the techonology'
7 'I generally do not play with them because I do not think play is for adults'
8 'I generally do not play with them because they do not want me'
9 'Multiple negative mentions'
10 'Positive and negative mentions'.
EXECUTE.


* C4 Why parents play VR (Condensed)

RECODE C4_WhyParentPlays_VR (1=-1) (2=0) (3=6) (4=5) (5=7) (6=-1) (7=8) (8=3) (9=10) (10=1) (11=-1) 
    (12=4) (13=4) (14=2) (15=4) INTO C4_WhyParentPlays_VR_Condensed.
VARIABLE LABELS  C4_WhyParentPlays_VR_Condensed 'C4_WhyParentPlays_VR_Condensed'.
EXECUTE.

VALUE LABELS
C4_WhyParentPlays_VR_Condensed
-1 'Missing'
0 'I do not have it'
1 'I play with them because I think it is important for my childs development/learing'
2 'I play with them because I think it is important for our relationship'
3 'I play with them because I think it is fun for me too'
4 'Multiple positive mentions'
5 'I generally do not play with them because I am too busy'
6 'I generally do not play with them because I am not confident with the techonology'
7 'I generally do not play with them because I do not think play is for adults'
8 'I generally do not play with them because they do not want me'
9 'Multiple negative mentions'
10 'Positive and negative mentions'.
EXECUTE.


* C4 Why parents play Wearable (Condensed)

RECODE C4_WhyParentPlays_Wearable (1=-1) (2=0) (3=6) (4=5) (5=7) (6=-1) (7=8) (8=3) (9=1) (10=4) 
    (11=4) (12=4) (13=2) (14=4) INTO C4_WhyParentPlays_Wearable_Condensed.
VARIABLE LABELS  C4_WhyParentPlays_Wearable_Condensed 'C4_WhyParentPlays_Wearable_Condensed'.
EXECUTE.

VALUE LABELS
C4_WhyParentPlays_Wearable_Condensed
-1 'Missing'
0 'I do not have it'
1 'I play with them because I think it is important for my childs development/learing'
2 'I play with them because I think it is important for our relationship'
3 'I play with them because I think it is fun for me too'
4 'Multiple positive mentions'
5 'I generally do not play with them because I am too busy'
6 'I generally do not play with them because I am not confident with the techonology'
7 'I generally do not play with them because I do not think play is for adults'
8 'I generally do not play with them because they do not want me'
9 'Multiple negative mentions'
10 'Positive and negative mentions'.
EXECUTE.


* C4 Why parents play Wearable (Condensed)

RECODE C4_WhyParentPlays_NonDigitalToy (1=-1) (2=0) (3=6) (4=5) (5=9) (6=9) (7=7) (8=-1) (9=9) 
    (10=8) (11=3) (12=10) (13=10) (14=10) (15=10) (16=1) (17=-1) (18=10) (19=10) (20=4) (21=4) (22=4) 
    (23=4) (24=4) (25=4) (26=4) (27=4) (28=2) (29=-1) (30=10) (31=10) (32=10) (33=4) INTO 
    C4_WhyParentPlays_NonDigitalToy_Condensed.
VARIABLE LABELS  C4_WhyParentPlays_NonDigitalToy_Condensed 
    'C4_WhyParentPlays_NonDigitalToy_Condensed'.
EXECUTE.

VALUE LABELS
C4_WhyParentPlays_NonDigitalToy_Condensed
-1 'Missing'
0 'I do not have it'
1 'I play with them because I think it is important for my childs development/learing'
2 'I play with them because I think it is important for our relationship'
3 'I play with them because I think it is fun for me too'
4 'Multiple positive mentions'
5 'I generally do not play with them because I am too busy'
6 'I generally do not play with them because I am not confident with the techonology'
7 'I generally do not play with them because I do not think play is for adults'
8 'I generally do not play with them because they do not want me'
9 'Multiple negative mentions'
10 'Positive and negative mentions'.
EXECUTE.



* D2 We want to understand how comfortable or uncomfortable you are with your child using these technologies in their play

AUTORECODE VARIABLES=D2.Wewanttounderstandhowcomfortableoruncomfortableyouarewithyour 
    D2.Wewanttounderstandhowcomfortableoruncomfortableyouarewithyo_A 
    D2.Wewanttounderstandhowcomfortableoruncomfortableyouarewithyo_B 
    D2.Wewanttounderstandhowcomfortableoruncomfortableyouarewithyo_E 
    D2.Wewanttounderstandhowcomfortableoruncomfortableyouarewithyo_I 
    D2.Wewanttounderstandhowcomfortableoruncomfortableyouarewithyo_L 
  /INTO D2_ParentComfortableTech_TV D2_ParentComfortableTech_Tablet 
    D2_ParentComfortableTech_MobilePhone D2_ParentComfortableTech_PCLaptop 
    D2_ParentComfortableTech_ElectronicToy D2_ParentComfortableTech_NonDigitalToy
  /PRINT.

* Parent confortable for the child to use TV

RECODE D2_ParentComfortableTech_TV (1=-1) (2=2) (3=-1) (4=3) (5=3) (6=1) (7=-1) (8=-1) (9=-1) 
    (10=3) (11=1) (12=-1) (13=-1) (14=-1) (15=-1) INTO D2_ParentComfortableTech_TV_Condensed.
VARIABLE LABELS  D2_ParentComfortableTech_TV_Condensed 'D2_ParentComfortableTech_TV_Condensed'.
EXECUTE.

VALUE LABELS
D2_ParentComfortableTech_TV_Condensed
-1 'Missing'
1 'Quite / Very uncomfortable'
2 'Neither comfortable nore uncomfortable'
3 'Quite / Very comfortable'
9 'Contradictory Responses'.
EXECUTE.


* Parent confortable for the child to use Tablet

RECODE D2_ParentComfortableTech_Tablet (1=-1) (2=2) (3=-1) (4=3) (5=3) (6=1) (7=3) (8=1) (9=-1) 
    INTO D2_ParentComfortableTech_Tablet_Condensed.
VARIABLE LABELS  D2_ParentComfortableTech_Tablet_Condensed 
    'D2_ParentComfortableTech_Tablet_Condensed'.
EXECUTE.

VALUE LABELS
D2_ParentComfortableTech_Tablet_Condensed
-1 'Missing'
1 'Quite / Very uncomfortable'
2 'Neither comfortable nore uncomfortable'
3 'Quite / Very comfortable'
9 'Contradictory Responses'.
EXECUTE.


* Parent confortable for the child to use Mobile phone

RECODE D2_ParentComfortableTech_MobilePhone (1=-1) (2=2) (3=-1) (4=3) (5=3) (6=1) (7=3) (8=1) 
    (9=-1) INTO D2_ParentComfortableTech_MobilePhone_Condensed.
VARIABLE LABELS  D2_ParentComfortableTech_MobilePhone_Condensed 
    'D2_ParentComfortableTech_MobilePhone_Condensed'.
EXECUTE.

VALUE LABELS
D2_ParentComfortableTech_MobilePhone_Condensed
-1 'Missing'
1 'Quite / Very uncomfortable'
2 'Neither comfortable nore uncomfortable'
3 'Quite / Very comfortable'
9 'Contradictory Responses'.
EXECUTE.


* Parent confortable for the child to use PC Laptop

RECODE D2_ParentComfortableTech_PCLaptop (1=-1) (2=2) (3=-1) (4=3) (5=3) (6=1) (7=3) (8=1) (9=-1) 
    INTO D2_ParentComfortableTech_PCLaptop_Condensed.
VARIABLE LABELS  D2_ParentComfortableTech_PCLaptop_Condensed 
    'D2_ParentComfortableTech_PCLaptop_Condensed'.
EXECUTE.

VALUE LABELS
D2_ParentComfortableTech_PCLaptop_Condensed
-1 'Missing'
1 'Quite / Very uncomfortable'
2 'Neither comfortable nore uncomfortable'
3 'Quite / Very comfortable'
9 'Contradictory Responses'.
EXECUTE.


* Parent confortable for the child to use Electronic Toy

RECODE D2_ParentComfortableTech_ElectronicToy (1=-1) (2=2) (3=-1) (4=3) (5=3) (6=1) (7=3) (8=1) 
    INTO D2_ParentComfortableTech_ElectronicToy_Condensed.
VARIABLE LABELS  D2_ParentComfortableTech_ElectronicToy_Condensed 
    'D2_ParentComfortableTech_ElectronicToy_Condensed'.
EXECUTE.

VALUE LABELS
D2_ParentComfortableTech_ElectronicToy_Condensed
-1 'Missing'
1 'Quite / Very uncomfortable'
2 'Neither comfortable nore uncomfortable'
3 'Quite / Very comfortable'
9 'Contradictory Responses'.
EXECUTE.


* Parent confortable for the child to use non-digital toy

RECODE D2_ParentComfortableTech_NonDigitalToy (1=-1) (2=2) (3=-1) (4=-1) (5=3) (6=3) (7=1) (8=3) 
    (9=1) (10=-1) INTO D2_ParentComfortableTech_NonDigitalToy_Condensed.
VARIABLE LABELS  D2_ParentComfortableTech_NonDigitalToy_Condensed 
    'D2_ParentComfortableTech_NonDigitalToy_Condensed'.
EXECUTE.

VALUE LABELS
D2_ParentComfortableTech_NonDigitalToy_Condensed
-1 'Missing'
1 'Quite / Very uncomfortable'
2 'Neither comfortable nore uncomfortable'
3 'Quite / Very comfortable'
9 'Contradictory Responses'.
EXECUTE.

